/*BEGIN themes/default/theme.css */
.pwg-icon {
	display: inline-block; /*IE6 does not get this correctly*/
	text-indent: -9999px; overflow: hidden; background-repeat: no-repeat;
	width: 26px; height: 26px; background-image: url(/book/themes/default/s26/outline_808080.png);
	vertical-align: bottom;
}
.pwg-button-text { display:none; }

.pwg-state-disabled .pwg-icon {
	opacity: .5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

.pwg-button {
	display: inline-block;
	vertical-align: top;
  cursor:pointer;
}

.pwg-icon-home {background-position: -26px 0}
.pwg-icon-camera {background-position: -52px 0}
.pwg-icon-save {background-position: -78px 0}
.pwg-icon-cloud {background-position: -104px 0}
.pwg-icon-letters {background-position: -130px 0}
.pwg-icon-calendar {background-position: -156px 0}
.pwg-icon-camera-calendar {background-position: -182px 0}

.pwg-icon-arrow-n {background-position: 0 -26px}
.pwg-icon-arrow-e {background-position: -26px -26px}
/*.pwg-icon-arrow-s {background-position: -52px -26px}*/
.pwg-icon-arrow-w {background-position: -78px -26px}
/*.pwg-icon-arrowstop-n {background-position: -104px -26px}*/
.pwg-icon-arrowstop-e {background-position: -130px -26px}
/*.pwg-icon-arrowstop-s {background-position: -156px -26px}*/
.pwg-icon-arrowstop-w {background-position: -182px -26px}

.pwg-icon-close {background-position: 0 -52px}
.pwg-icon-category-edit {background-position: -26px -52px}
.pwg-icon-sort {background-position: -52px -52px}
.pwg-icon-sizes {background-position: -78px -52px}
.pwg-icon-category-view-normal {background-position: -156px -52px}
.pwg-icon-category-view-flat {background-position: -182px -52px}

.pwg-icon-caddie {background-position: 0 -78px}
.pwg-icon-caddie-add {background-position: -26px -78px}
.pwg-icon-caddie-del {background-position: -52px -78px}
.pwg-icon-favorite {background-position: -78px -78px}
.pwg-icon-favorite-add {background-position: -104px -78px}
.pwg-icon-favorite-del {background-position: -130px -78px}
.pwg-icon-filter {background-position: -156px -78px}
.pwg-icon-filter-del {background-position: -182px -78px}

.pwg-icon-camera-info {background-position: 0 -104px}
.pwg-icon-representative {background-position: -26px -104px}
.pwg-icon-edit {background-position: -52px -104px}
.pwg-icon-register {background-position: -78px -104px}
.pwg-icon-lost-password {background-position: -104px -104px}

.pwg-icon-slideshow {background-position: 0 -130px}
.pwg-icon-play {background-position: -26px -130px}
.pwg-icon-pause {background-position: -52px -130px}
.pwg-icon-stop {background-position: -78px -130px}
.pwg-icon-clock-plus {background-position: -104px -130px}
.pwg-icon-clock-minus {background-position: -130px -130px}
.pwg-icon-repeat-play {background-position: -156px -130px}
.pwg-icon-repeat-stop {background-position: -182px -130px}

.pwg-icon-map {background-position: 0 -156px}
.pwg-icon-globe {background-position: -26px -156px}


/**
 * Menubar
 */
#menubar {
	float: left;
	margin: 0 0 10px 1em;
	padding: 0;
	display: inline;
	width: 18em;
}

#menubar DL, #menubar DT, #menubar DD {
	margin: 0; padding: 0; display: block;
}

.menubarFilter {
	float: right;
	margin: -4px 0 0;
}

/* H2 properties copied here */
#menubar DT {
	font-weight: bold;
	padding: 5px;
	font-size: 120%;
	text-align: center;
}

#menubar UL,
#menubar FORM,
#menubar P {
	font-size: 92%;
	margin: 10px 0 10px 5px;
}
#menubar UL {
	list-style-type: square;
	list-style-position: inside;
	padding: 0 0 0 2px;
}
#menubar UL UL {
	font-size: 100%;
	margin-top: 0;
	margin-bottom: 0;
}

/*IE6 needs override because of > selector*/
#menubar LI.selected>A {
	font-weight: bold;
}

#menubar .menuInfoCatByChild {
	font-size: 80%;
	font-style: italic;
}

#mbCategories IMG {
	vertical-align: bottom; /*otherwise line height changes*/
}

#menubar INPUT {
	text-indent: 2px;
}

/* quickconnect form */

#quickconnect FIELDSET {
	margin: 0 5px 0 0;
	padding: 0; /*IE6 requires padding 0*/
}

#quickconnect DIV {
	margin: 8px 5px;
	padding: 0;
}

#menuTagCloud {
	text-align: center;
	margin: 5px 0;
}

#menuTagCloud SPAN {
	white-space: nowrap;
	margin-right: 5px;
}

/**
 * Content
 */
.contentWithMenu {
	margin-left: 20em;  /* = #menubar width + 2em */
}

.content H2 { margin-bottom: 3px;} /*<- for IE otherwise calendar select is displaced to middle of page*/

.content .navigationBar, .content .additional_info, .content .calendarBar {
	margin: 8px 4px;
	text-align: center;
}

.content .pageNumberSelected {
	font-style: italic;
	font-weight: bold;
}

.content .additional_info {
	font-size: 110%;
}

.content .titrePage {
	padding: 0 0 3px;
}

.content .notification {
  padding:0 25px;
}

/* actions */
.categoryActions {
	margin: 0 2px;
	width: auto;
	padding: 0;
	text-indent: 0;
	list-style: none;
	text-align: center;
	float: right;
}

.categoryActions LI {
	display: inline;
}

/* begin chronology/calendar elements*/
.calendarViews {
	display: block;
	float: right;
	margin: 2px 0 0;
}

.calItem, .calItemEmpty {
	font-weight: bold;
	margin: 0 1px;
	border: 1px solid gray;
}

.calItem A { border:0 }

.calendarCalBar {
	margin: 10px;
	text-align: left;
}

.calCalHead {
	font-weight: bold;
	font-size: 110%;
	margin: 0 2px;
}

.calCal { margin: 0 2px; }

/* nice looking month calendar*/
TABLE.calMonth {
	border: 0;
	border-collapse: collapse;
	margin-bottom: 10px;	/*<-IE ignores this */
}

TD.calDayCellFull, TD.calDayCellEmpty {
	vertical-align: top;
	font-weight: bold;
	font-size: 18px;
	border: 1px solid gray;
}

.calImg {
	overflow: hidden;
	vertical-align: bottom;
	z-index: 1;
	position: relative; /*<- this required by IE*/
}

.calImg IMG {
	position: relative;
	border: 0;
}

.calBackDate {
	padding-left: 4px;
	padding-top: 0;
	z-index: 2;
	position: absolute;
	vertical-align: top;
	color: #000;
}

.calForeDate {
	padding-left: 5px;
	padding-top: 1px;
	z-index: 3;
	position: absolute;
	vertical-align: top;
	color: #fff;
}

/* Category thumbnails on main page, CSS code inspired from MOD subcatify */
.thumbnailCategories {
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
	width: 100%;
}

.thumbnailCategories LI {
	margin: 0;
	padding: 0;
	float: left;
	width: 49.7%;    /* 49.7% for 2 per line, 33.2% for 3 per line*/
}

.thumbnailCategory {
	display:block;
	padding: 2px 0 0 2px;
	margin: 5px;
}

.thumbnailCategory .description {
	font-size: 90%;
	overflow: auto;
	/*width: inherit;*/
}

.thumbnailCategory .description H3 {
	text-align: left;
	margin: 0;
	padding: 0.1em;
	font-size: 120%;
}

.thumbnailCategory .description P {
	margin: 0;
}

.illustration {/*also used by comment lists*/
	text-align: left;
	margin: 2px 0 0 2px;
	float: left;
}


/* User comments */
#comments {
	padding-left: 5px;
	padding-right: 5px;
}

.commentsList {
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
	width: 100%;
}

.commentElement {
	border-radius: 5px;
	margin: 5px;
	padding: 2px 0 0 2px;
	float: left;
	width:99%;
}

.commentElement .description {
	overflow: auto;
	/*width: inherit;*/
}

/* Thumbnails */

/* Thumbnail "elastic" layout */
.thumbnails {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;	/* to center the whole collection in .content */
}
.thumbnails LI { display: inline }

.thumbnails .wrap1 {
	margin: 0 7px 5px 7px;
	display: table-cell; display: inline-table;
	display: inline-block;/* Why 3 display option ??? */
	vertical-align: top;	/* OK with Opera and IE6 not Geko */
	text-align: center;		/* to center the thumbnail and legend in Geko/Opera */
}
.thumbnails .wrap2 {
	margin: 0;			/* important reset the margins */
	display: table-cell;/* block prevents vertical-align here */
	vertical-align: middle;/* Ok with Opera and Geko not IE6 */
	border-radius: 4px;	/* round corners with CSS3 compliant browsers */
}

.thumbnails .wrap2 A {
	display: block;
	border-bottom: 0;
}
.thumbnails IMG {
	vertical-align: middle;
}

.thumbnails SPAN.thumbLegend {
	overflow: hidden;/* oversized legend is clipped */
	display: block;  /* display: none; if you don't want legend */
	height: 4em;    /* legend height (don't set auto to be Gecko friendly)*/
}

/**
 * Picture
 */
#imageHeaderBar {
	padding-top: 2px;
	padding-bottom: 2px;
	overflow: hidden;
	width: 100%;
}

#imageHeaderBar .browsePath {
	float: left;
	margin-left: 10px;
}

#imageToolBar .imageNumber {
	float: right;
	margin:-20px 9px 0 0;
}

#imageHeaderBar H2 {
	display: inline;
	text-align: center;
	padding: 0;
}

#imageToolBar {
	text-align: center;
	clear: both;
	margin-bottom: 2px;
	padding: 0;
	height: 28px;
}

#imageToolBar .actionButtons { float: left; }
#imageToolBar .navigationButtons   { float: right; }
#imageToolBar .pwg-button {width:42px;}

.switchBox {
	padding: 0.5em 5px;
	border-radius: 4px;
	z-index: 100;
	text-align:left;
	display: none;
	position: absolute;
	left: 0; top: 0; /*left, right set through js*/
}

.switchBoxTitle {
  border-bottom:1px solid #ccc;
  padding-bottom:5px;
  margin-bottom:5px;
}

.relSwitchBox {
	position: relative;
}

#theImage {
	clear: left;
	text-align: center;
}

#imageInfos {
	position: relative;
	min-height: 120px;
}

#linkPrev {
	float: left;
	margin: 5px 10px 0 5px;
}

#linkNext {
	float: right;
	margin: 5px 5px 0 10px;
}

.imageInfoTable UL { /*this is the album list*/
	margin: 0;
	padding: 0 0 0 1em;
	list-style-type: square;
}

.rateButton, .rateButtonSelected, .rateButtonStarFull, .rateButtonStarEmpty  {
	padding:0;
	border:0;
	color:inherit;
	background-color:transparent !important;	/* Konqueror doesn't accept transparent here */
}

.rateButton, .rateButtonStarFull, .rateButtonStarEmpty {
	cursor: pointer;
}

.rateButtonSelected {
	font-weight:bold;
	font-size:120%;
}

.rateButtonStarFull {
	background: url(/book/themes/default/icon/rating-stars.gif) no-repeat -16px center; width:16px;
}

.rateButtonStarEmpty {
	background: url(/book/themes/default/icon/rating-stars.gif) no-repeat 0 center; width:16px;
}

.contentWithMenu #imageToolBar, 
.contentWithMenu #theImage { 
	clear: none;
}

/**
 * Default Layout
 */
BODY {
	margin: 5px;
	padding: 0;
	font-size: 0.8em;
	font-family: Arial,Helvetica,sans-serif;
	min-width: 60em;  /* ~ 3* #menubar width; width of the page before getting a scrollbar; IE6 doesn't get that*/
}

IMG {
	border: 0; /*IE<=9 adds border for linked images*/
}

#thePopuphelpPage {
	min-width: 0; /*reset the min width*/
}


H1 {
	text-align: center;
	font-size: 150%;
	font-weight: bold;
	padding: 0;
	margin: 0.5em 0 1em 0;
}

H2 {
	margin: 0;
	padding: 5px 0.5em;
	text-align: left;
	font-size: 120%;
}

A {
	text-decoration:none;
}
A:hover {
	border-bottom: 1px solid #858460;
}
A.pwg-state-default:hover {
	border-bottom: 0; /*reset above for icons*/
}

#copyright {
	clear: both;
	font-size: 83%;
	text-align: center;
	margin: 0 0 10px 0;
}

INPUT, SELECT {
	margin: 0;
	font-size: 1em;	/* <= some browsers don't set it correctly */
}

TABLE {	/* horizontaly centered */
	margin-left: auto;
	margin-right: auto;
}


FORM { padding: 0; margin: 0; }

FORM P {
	text-align: center;
	margin-top: 2em;
	margin-bottom: 2em;
}

SELECT.categoryList {
	height: 20em;
	width: 500px;
}


/**
 * Filter forms are displayed label by label with the input (or select...)
 * below the label. Use an UL to make a group (radiobox for instance).
 * Use a SPAN to group objects in line
 */
FIELDSET {
	padding: 1em;
	margin: 1em;
	overflow: hidden; /* <- makes Opera happy */
}

.filter UL,
.filter LABEL {
	display: block;
	float: left;
	margin-right: 1em;
	padding: 0;
}

.filter LI {
	list-style: none;
	margin-bottom: 0.5em;
}

.filter LI LABEL {
	display: inline;
	float: none;
}

/*IE6 needs override because of > selector*/
.filter LABEL>INPUT,
.filter LABEL>SELECT {
	display: block;
	margin: 0.5em 0;
}

.filter FIELDSET * LABEL>INPUT {
	display: inline;
	vertical-align: top;
	margin: 0 0.5em 0 0;
}


.properties UL {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.properties LI {
	margin-bottom: 0.5em;
	padding: 0;
	line-height: 1.8em;
	clear: left;
}

.properties SPAN.property {
	font-weight: bold;
	float: left;
	width: 50%;
	text-align: right;
	margin: 0;
	padding: 0 0.5em 0 0;
}

.tagSelection {
	width: 99%;
	margin: 1em 0;
	padding: 0;
}

.tagSelection LI {
	display:inline-block;
	width:150px!important;
	overflow:hidden;
	white-space: nowrap;
}

#fullTagCloud {
	font-size: 120%;
	text-align: justify;
	padding: 0;
	margin: 1em 2em;
}

#fullTagCloud SPAN {
	white-space: nowrap;
	margin: 0 2px;
}


.tagLevel5 { font-size: 150% !important; }
.tagLevel4 { font-size: 140% !important; }
.tagLevel3 { font-size: 120% !important; }
.tagLevel2 { font-size: 100% !important; }
.tagLevel1 { font-size: 90%  !important; }


/* Popup help page */
#thePopuphelpPage #copyright {
	display: none;
}

#thePopuphelpPage P {
	padding: 0.5em;
}

#thePopuphelpPage DL  {
	margin: 0 25px 25px; 
}

TR.tagLine {
	border-bottom: 1px solid #ddd;
}
TD.nbEntries {
	text-align: right;
	font-style: italic;
	font-size: 90%;
}

FIELDSET.tagLetter {
	border: 1px solid #d3d3d3;
	width: 200px;
	margin: 0.5em;
	padding: 10px;
}

LEGEND.tagLetterLegend {
	border: 1px solid #d3d3d3;
	font-size:120%;
	font-weight: bold;
	padding: 0 5px;
	font-style: normal;
}

TABLE.tagLetterContent {
	width:100%;
	font-size:80%;
	border-collapse : collapse;
}

#theHeader {text-align: center;}

/* jQuery datepicker */
IMG.ui-datepicker-trigger {
	cursor : pointer;
}


/**
 * Default colors
 */

 /* So that non-links are slightly greyed out */
.content .navigationBar, .calItemEmpty, TD.calDayCellEmpty {
	color: #b0b0b0;
}

/* Tables & forms */
/* IE <= 6 is so bad with this that you can't merge with the following rule */
INPUT[type="text"], INPUT[type="password"], INPUT[type="button"],
INPUT[type="submit"], INPUT[type="reset"], INPUT[type="file"] {
	color: #000;
	background-color: #d3d3d3;	/* lightgrey */
}

SELECT, TEXTAREA {
	color: #000;
	background-color: #d3d3d3;	/* lightgrey */
}

INPUT:focus, SELECT:focus, TEXTAREA:focus {
	background-color: #f5f5f5;	/* whitesmoke */
}

/* some theme set a border on INPUT  which is not pretty for radio/checkbox */
INPUT[type="radio"], INPUT[type="checkbox"] {
	border: none;	/* <= Opera needs this */
}


.errors { /* Errors display */
	color: red;
	font-weight: bold;
	margin: 5px;
	border: 1px solid red;
	background: #ffe1e1 url(/book/themes/default/icon/errors.png) no-repeat center right;
	padding: 10px 50px 10px 10px;
}

/* Informations box */
.infos {
	color: #002000;
	background: #98fb98 url(/book/themes/default/icon/infos.png) no-repeat center right;
	margin: 5px;
	padding: 10px 50px 10px 10px;
}

/* Header message like upgrade*/
.header_msgs {
	text-align:center;
	font-weight: bold;
	color:#696969;	/* dimgray */
	background-color: #d3d3d3;
	margin: 1px;
	padding: 1px;
}

/* Header notes box */
.header_notes {
	border: 1px solid #aaa;
	text-align: center;
	background-image: url(/book/themes/default/icon/note.png);
	background-repeat: no-repeat;
	background-position: top left;
	font-weight: bold;
	margin: 14px;
	padding: 5px 0 0 0;
}

LEGEND {
	font-style: italic;
}

#piwigoAbout {width:600px;margin:0 auto;}
#linkToPiwigo {text-align:center;}

.message {
  background-color: lightyellow;
  color:#333;
  margin-bottom:1em;
  padding: 12px;
  -moz-border-radius: 3px;
  -khtml-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}

#lostPassword {
  padding: 1em;
}

#lostPassword p {
  text-align: left;
  margin: 1.5em 0;
  line-height: 1.5em;
}

/* image comments rules */

#commentAdd, #pictureCommentList 	{ width: 48%; padding: 0 1%;}
#commentAdd  						{ float: left; }
#pictureCommentList 					{ float: right; }

#commentAdd input[type="text"],
#comments TEXTAREA {
	max-width: 99%;
	width: 99%;
}

.commentAuthor {
	font-weight: bold;
}

.commentDate {
	font-style: italic
}

#pictureCommentList .commentsOrder	{ float: left; margin-bottom: 5px;}
#pictureCommentList .navigationBar	{ float: right; margin-bottom: 5px;}
#pictureComments h4					{ margin: 0;}
#comments FORM P	 {
	margin: 5px 0; text-align: left;
}

/* image info table */

.imageInfoTable {display:table; margin: auto;}
.imageInfo {display:table-row; line-height:20px;}
.imageInfo dt {display:table-cell; text-align:right; font-weight:bold; padding-right:0.5em;}
.imageInfo dd {display:table-cell; text-align:left; font-weight:normal;}

/*BEGIN themes/default/print.css */
@media print {
#menubar, .content .navigationBar, .categoryActions, .content .calendarViews, .calendarBar,
#imageToolBar, .navThumb, #commentAdd {
	display: none;
}

BODY {
	margin: 0;
	color: #000;
	background: #fff;
}

#theCategoryPage .content {
	margin: 0 !important; 
}
}
/*BEGIN themes/elegant/theme.css */
﻿/* backgrounds */

html, body									{ background-color: #111;}

#content, .content 							{ background-color: #222;}
.content .titrePage 							{ background-color: #111;}

#menubar, #the_page #menuSwitcher.menuhidden	{ background-color: #222;}

#thePicturePage, #imageHeaderBar			{ background-color: #111;}
#imageInfos, #infoSwitcher.infohidden 		{ background-color: #333;}
#thePicturePage #comments 					{ background-color: #333;}
#pictureCommentList li 						{ background-color: #444;}

.calendarTitle								{ background-color: #222;}

.switchBox, .header_notes 					{ background-color: #555;}
.thumbnailCategory , .commentElement			{ background-color: #333;}
.message									{ background-color: #666;}

INPUT[type="text"], INPUT[type="password"],
INPUT[type="button"], INPUT[type="submit"],
INPUT[type="reset"], INPUT[type="file"],
SELECT, TEXTAREA							{ background-color: #555;}
INPUT:focus, SELECT:focus, TEXTAREA:focus	{ background-color: #666;}


/* font colors */

body, legend									{ color: #aaa;}
a											{ color: #ccc;}
a:hover 										{ color: #fff;}
INPUT.rateButton							{ color: #fff;}
H1, H3, INPUT.rateButtonSelected 			{ color: #ccc;}
.message									{ color: #fff;}
.commentContent .comments_toggle:hover		{ color: #fff;}
INPUT[type="text"], INPUT[type="password"],
INPUT[type="button"], INPUT[type="submit"],
INPUT[type="reset"], INPUT[type="file"],
SELECT, TEXTAREA							{ color: #ccc;}
INPUT:focus, SELECT:focus, TEXTAREA:focus	{ color: #fff;}


/* borders */

#content,.content, .content .titrePage		{ border-bottom: 2px solid #444;}
#imageHeaderBar 								{ border: solid 0 #444; border-bottom-width:2px;}
#copyright								 	{ border-top-width:2px;}
#content .calendarTitleBar 					{ border-bottom: none;}
.calendarTitle								{ border-top: 2px solid #444;}
.switchBox 									{ border: 1px solid #000;}
.switchBoxTitle 								{ border-bottom: 1px solid #444;}
INPUT, SELECT, TEXTAREA 			{ border: 1px solid #666;}
FIELDSET {border: 2px solid #444;}

/* form */
legend {font-style:normal;}
#qsearchInput {margin-left:-20px}

/* icons */ 

.pwg-icon									{ background-image: url(/book/themes/default/s26/outline_808080.png);}
A:hover .pwg-icon 							{ background-image: url(/book/themes/default/s26/outline_ffffff.png);}


/* general rules */

body 		{ margin: 5px 0;}
a:hover 		{ border-bottom: none;}
#copyright	{ padding:0 4px 0 0; text-align:right;}


/* content */

#the_page  #content.menushown, #the_page > .content.menushown, .contentWithMenu 	{ margin-left: 240px;}
#the_page  #content.menuhidden, #the_page > .content.menuhidden 					{ margin-left: 35px;}
#the_page  #content, #the_page > .content											{ margin-right: 0;}

#content,.content 			{ margin-bottom: 4px; padding-bottom: 4px;}
#thePicturePage #content 	{ padding-bottom: 0;}
.content .titrePage 			{ padding:0; margin-bottom:4px;}
.content .titrePage H2 		{ line-height: 20px; margin: 0; padding: 8px 0 0 2px;}


/* menubar */

#menubar  {
	display: inline;
	width: 230px;
	float: left;
	margin: 28px 8px 10px 0;
	padding: 0;
}
#menubar DT				{ text-align: left;}
#menubar dd 				{ padding: 0 0 1em 1em;}
#menubar .pwg-icon-filter { display: none;}

#quickconnect FIELDSET {
    margin: 0 10px 0 -10px;
    border: 2px solid #444444;
}

/* switchers */

#menuSwitcher {
	display: block;
	text-align: center;
	height: 32px;
	cursor: pointer;
	float: left;
	margin: 28px 0 0 -34px;
}


#imageInfos, #infoSwitcher.infohidden 		{ border-radius: 10px 0 0 10px;}
#menubar, #the_page #menuSwitcher.menuhidden	{ border-radius: 0 10px 10px 0;}
#the_page #menuSwitcher.menuhidden 			{ width: 25px; margin-left: 0;}

#infoSwitcher {
	display: block;
	text-align: center;
	height: 32px;
	cursor: pointer;
	position:absolute;
	left:75%;
	top:0;
	margin: 10px 0 0 7px;
	z-index:99;
}

#infoSwitcher.infohidden {
	width:25px;
	top:10px;
	right:0;
	left:auto;
	margin:0;
}

#slideshow #theImage			{ width: 100%; margin: auto; overflow: visible;}
#theImage.infohidden 		{ width: 100%;}

#commentsSwitcher 					{ float: left; margin: 2px 0; cursor:pointer;}
.noCommentContent #commentsSwitcher	{ display: none;}

.switchArrow				{ width: 16px; height: 16px; margin: 8px 5px 8px 4px;}
.switchArrow				{ background: transparent url(/book/themes/elegant/icon/arrows_ccc.png);}
.switchArrow:hover 			{ background: transparent url(/book/themes/elegant/icon/arrows_fff.png);}
.menuhidden .switchArrow		{ background-position: 0 0;}
.menushown   .switchArrow		{ background-position: -16px 0;}
.infohidden .switchArrow		{ background-position: -16px 0;}
.infoshown   .switchArrow		{ background-position: 0 0;}
.commentshidden .switchArrow	{ background-position: -48px 0;}
.commentsshown   .switchArrow	{ background-position: -32px 0;}


/* switchboxes */

.switchBox {
    border-radius: 4px 4px 4px 4px;
    padding: 0.5em 10px;
    text-align: left;
    z-index: 100;
}
.derivativeSizeDetails				{ display: none;}

/* thumbnails */

#thumbnails  						{ padding-top: 5px;}
.thumbnailCategory .illustration,
.commentElement .illustration 		{ margin: 2px; text-align: center;}


/* picture page */

.contentWithMenu #imageHeaderBar 	{ padding: 0;}
#imageHeaderBar 						{ padding: 0 0 0 10px;}
#imageHeaderBar 						{ width: auto;}
#imageHeaderBar h2 					{ font-size: 100%; font-weight: inherit;}
#imageHeaderBar .browsePath {
	display:inline-block;
	float:left;
	font-size:120%;
	line-height:20px;
	padding: 8px 0 0 2px;
	font-weight:bold;
	margin:0;
}
#imageToolBar .imageNumber 			{ display: inline-block; float: right; line-height: 26px; margin: 0 2px 0 0; min-width: 40px; text-align: center;}
#imageToolBar 						{ margin-top: -28px; margin-bottom: 0; float: right;}
#thePicturePage .pwg-button 			{ width: 26px;}
#thePicturePage .actionButtons 		{ margin-right: 26px;}

#theImageAndInfos {
	display: block;
	width: 100%;
	position: relative;
}
#theImage {
	display: inline-block;
	width: 75%;
	vertical-align: top;
	overflow: auto;
	padding: 10px 0 5px 0;
}

.rateButtonStarFull 					{ background: url(/book/themes/elegant/icon/rating-stars.png) no-repeat -16px center; width:16px;}
.rateButtonStarEmpty 				{ background: url(/book/themes/elegant/icon/rating-stars.png) no-repeat 0 center; width:16px;}


/* image infos */

#imageInfos {
	display: inline-block;
	width: 24.5%;
	vertical-align: top;
	padding-top: 35px;
	padding-bottom: 5px;
	margin: 10px 0 10px 0.5%;
	word-wrap:break-word;
}

#imageInfos .navThumbs 				{ width: 250px; height: 130px; margin: auto; padding: 0 5px;}
#imageInfos .navThumb 				{ position: relative; width: 120px; height: 120px; margin: 0; overflow: hidden;}
#imageInfos #linkPrev 				{ float: left;}
#imageInfos #linkNext				{ float: right;} 
#imageInfos .thumbHover 				{ position: absolute; width: 100%; height: 100%;}
#imageInfos .prevThumbHover 			{ background: transparent url(/book/themes/elegant/icon/none.png) no-repeat center center;}
#imageInfos .prevThumbHover:hover 	{ background: transparent url(/book/themes/elegant/icon/img_prev.png) no-repeat center center;}
#imageInfos .nextThumbHover 			{ background: transparent url(/book/themes/elegant/icon/none.png) no-repeat center center;}
#imageInfos .nextThumbHover:hover 	{ background: transparent url(/book/themes/elegant/icon/img_next.png) no-repeat center center;}

#imageInfos dl.imageInfoTable		{ display: block; padding: 0 15px; margin: 12px auto;}
#imageInfos .imageInfo 				{ display: block; line-height: 16px;}
#imageInfos .imageInfo dt				{ display: block; font-weight: bold; text-align: left; padding: 0;}
#imageInfos .imageInfo dd			{ display: block; text-align: left; margin: 0 0 5px 20px;}
#imageInfos h3						{ margin: 20px 0 10px;}


/* image comments */

#thePicturePage #comments 			{ padding: 2px 5px;}
#thePicturePage #comments h3 			{ margin: 10px 0;}
#thePicturePage #comments form 		{ margin: 10px 0;}
#thePicturePage #comments fieldset		{ margin: 0 1em;}

.commentshidden #pictureComments		{ display: none;}
.commentContent .comments_toggle 	{ cursor: pointer;}

#commentAdd, #pictureCommentList 	{ width: 48%; padding: 0 1%;}
#commentAdd  						{ float: left; }
#pictureCommentList 					{ float: right; }

#commentAdd input[type="text"],
#commentAdd textarea {
	width: 95%;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 100%;
}

#pictureCommentList .commentsOrder	{ float: left; margin-bottom: 5px;}
#pictureCommentList .navigationBar	{ float: right; margin-bottom: 5px;}
#pictureComments h4					{ margin: 0;}
#pictureComments form p				{ margin: 5px 0;}
#pictureComments form p textarea		{ margin: 10px 0;}
#pictureComments INPUT				{ margin: 10px;}
#pictureComments INPUT[type=submit]	{ margin: 0;}
.commentElement .description 		{ padding: 5px;} 


/* calendar */

.calendarViews		{ margin-top: 4px;}

/* plugins */

#the_page .content .stuffs 		{ margin: 0!important}
.categoryActions .theme_menuf 	{ display: none;}

/*BEGIN plugins/PWG_Stuffs/theme/stuffs_index.css */
.content {
  min-height: 0;
  margin-bottom:1em;
}

.stuffs_block {
  background-color: transparent;
  background-image: none;
  border: none !important;
  margin-top: 0;
  margin-bottom: 0;
}

#the_page .stuffs {
  margin: 0 0 1em !important;
  overflow: hidden;
}

#the_page .right_block {
  float: right;
  margin: 0 0 0 1em !important;
}

#the_page .left_block {
  float: left;
  margin: 0 1em 0 0 !important;
}

#the_page .middle_block {
  overflow: hidden;
  margin: auto !important;
}

.personal_block {
  padding: 15px;
}

.quote_block {
  padding: 15px;
  text-align: center;
}

.one_comment {
  width: 99% !important;
}

.two_comment {
  width: 49% !important;
}

.three_comment {
  width: 32.4% !important;
}

#comments div.thumbnailCategory div.illustration {
  width: auto !important;
  padding-right: 15px;
}

#comments div.thumbnailCategory blockquote {
  margin-left: 10px;
}

.stuffs .commentElement {
  margin: 0.3%;
}

/* Hack IE6 */
* html  .stuffs, * html .middle_block { overflow-y: visible; }

/*BEGIN ./plugins/language_switch/language_switch.css */
#languageSwitchBox a {
  display:inline-block;
  width:130px;
  text-decoration:none;
  border:none;
  text-transform:none;
  margin-bottom: 3px;
}
#languageSwitchLink span {
  margin-bottom: 5px;
  margin-top: 5px;
}
#languageSwitch .flags {
    background: url(/book/plugins/language_switch/flag_sprite.jpg) no-repeat 24px 16px;
    margin-right: 3px;
    width: 24px;
    height: 16px;
    direction: ltr;
}

/** Change the langflag-XX label to match a new language. All flags are represented there**/
#languageSwitch .langflag-ad { background-position:0px 0px; }
#languageSwitch .langflag-ae { background-position:-24px 0px; }
#languageSwitch .langflag-af { background-position:-48px 0px; }
#languageSwitch .langflag-ag { background-position:-72px 0px; }
#languageSwitch .langflag-al { background-position:-96px 0px; }
#languageSwitch .langflag-am { background-position:-120px 0px; }
#languageSwitch .langflag-an { background-position:-144px 0px; }
#languageSwitch .langflag-ao { background-position:-168px 0px; }
#languageSwitch .langflag-es_AR { background-position:-192px 0px; }
#languageSwitch .langflag-as { background-position:-216px 0px; }
#languageSwitch .langflag-at { background-position:-240px 0px; }
#languageSwitch .langflag-aw { background-position:-264px 0px; }
#languageSwitch .langflag-ax { background-position:-288px 0px; }
#languageSwitch .langflag-az_AZ { background-position:-312px 0px; }
#languageSwitch .langflag-ba { background-position:-336px 0px; }
#languageSwitch .langflag-bb { background-position:0px -16px; }
#languageSwitch .langflag-bd { background-position:-24px -16px; }
#languageSwitch .langflag-be { background-position:-48px -16px; }
#languageSwitch .langflag-bf { background-position:-72px -16px; }
#languageSwitch .langflag-bg_BG { background-position:-96px -16px; }
#languageSwitch .langflag-bh { background-position:-120px -16px; }
#languageSwitch .langflag-bi { background-position:-144px -16px; }
#languageSwitch .langflag-bj { background-position:-168px -16px; }
#languageSwitch .langflag-bl { background-position:-192px -16px; }
#languageSwitch .langflag-bm { background-position:-216px -16px; }
#languageSwitch .langflag-bn{ background-position:-240px -16px; }
#languageSwitch .langflag-bo { background-position:-264px -16px; }
#languageSwitch .langflag-bonaire { background-position:-288px -16px; }
#languageSwitch .langflag-pt_BR { background-position:-312px -16px; }
#languageSwitch .langflag-bs { background-position:-336px -16px; }
#languageSwitch .langflag-bt { background-position:0px -32px; }
#languageSwitch .langflag-bv { background-position:-24px -32px; }
#languageSwitch .langflag-bw { background-position:-48px -32px; }
#languageSwitch .langflag-by { background-position:-72px -32px; }
#languageSwitch .langflag-bz { background-position:-96px -32px; }
#languageSwitch .langflag-ca { background-position:-120px -32px; }
#languageSwitch .langflag-ca_ES { background-position:-144px -32px; }
#languageSwitch .langflag-cc { background-position:-168px -32px; }
#languageSwitch .langflag-cd { background-position:-192px -32px; }
#languageSwitch .langflag-cf { background-position:-216px -32px; }
#languageSwitch .langflag-cg { background-position:-240px -32px; }
#languageSwitch .langflag-ch { background-position:-264px -32px; }
#languageSwitch .langflag-ci { background-position:-288px -32px; }
#languageSwitch .langflag-cl { background-position:-312px -32px; }
#languageSwitch .langflag-cm { background-position:-336px -32px; }
#languageSwitch .langflag-zh_CN { background-position:0px -48px; }
#languageSwitch .langflag-co { background-position:-24px -48px; }
#languageSwitch .langflag-cr { background-position:-48px -48px; }
#languageSwitch .langflag-cs_CZ { background-position:-72px -48px; }
#languageSwitch .langflag-cu { background-position:-96px -48px; }
#languageSwitch .langflag-cv { background-position:-120px -48px; }
#languageSwitch .langflag-cx { background-position:-144px -48px; }
#languageSwitch .langflag-cy { background-position:-168px -48px; }
#languageSwitch .langflag-cz { background-position:-192px -48px; }
#languageSwitch .langflag-de_DE { background-position:-216px -48px; }
#languageSwitch .langflag-dj { background-position:-240px -48px; }
#languageSwitch .langflag-da_DK { background-position:-264px -48px; }
#languageSwitch .langflag-dm { background-position:-288px -48px; }
#languageSwitch .langflag-do { background-position:-312px -48px; }
#languageSwitch .langflag-dz { background-position:-336px -48px; }
#languageSwitch .langflag-ec { background-position:0px -64px; }
#languageSwitch .langflag-et_EE { background-position:-24px -64px; }
#languageSwitch .langflag-eg { background-position:-48px -64px; }
#languageSwitch .langflag-eh { background-position:-72px -64px; }
#languageSwitch .langflag-en_UK { background-position:-96px -64px; }
#languageSwitch .langflag-eo_EO { background-position:-120px -64px; }
#languageSwitch .langflag-er { background-position:-144px -64px; }
#languageSwitch .langflag-es_ES { background-position:-168px -64px; }
#languageSwitch .langflag-et { background-position:-192px -64px; }
#languageSwitch .langflag-fi_FI { background-position:-216px -64px; }
#languageSwitch .langflag-fm { background-position:-240px -64px; }
#languageSwitch .langflag-fo { background-position:-264px -64px; }
#languageSwitch .langflag-fr_FR { background-position:-288px -64px; }
#languageSwitch .langflag-ga { background-position:-312px -64px; }
#languageSwitch .langflag-gb { background-position:-336px -64px; }
#languageSwitch .langflag-gd { background-position:0px -80px; }
#languageSwitch .langflag-ka_GE { background-position:-24px -80px; }
#languageSwitch .langflag-gg { background-position:-48px -80px; }
#languageSwitch .langflag-gh { background-position:-72px -80px; }
#languageSwitch .langflag-gi { background-position:-96px -80px; }
#languageSwitch .langflag-gl { background-position:-120px -80px; }
#languageSwitch .langflag-gm { background-position:-144px -80px; }
#languageSwitch .langflag-gn { background-position:-168px -80px; }
#languageSwitch .langflag-gq { background-position:-192px -80px; }
#languageSwitch .langflag-el_GR { background-position:-216px -80px; }
#languageSwitch .langflag-gt { background-position:-240px -80px; }
#languageSwitch .langflag-gu { background-position:-264px -80px; }
#languageSwitch .langflag-gw { background-position:-288px -80px; }
#languageSwitch .langflag-gy { background-position:-312px -80px; }
#languageSwitch .langflag-zh_HK { background-position:-336px -80px; }
#languageSwitch .langflag-hn { background-position:0px -96px; }
#languageSwitch .langflag-hr_HR { background-position:-24px -96px; }
#languageSwitch .langflag-ht { background-position:-48px -96px; }
#languageSwitch .langflag-hu_HU { background-position:-72px -96px; }
#languageSwitch .langflag-id { background-position:-96px -96px; }
#languageSwitch .langflag-ie { background-position:-120px -96px; }
#languageSwitch .langflag-he_IL { background-position:-144px -96px; }
#languageSwitch .langflag-im { background-position:-168px -96px; }
#languageSwitch .langflag-kok_IN { background-position:-192px -96px; }
#languageSwitch .langflag-ta_IN { background-position:-192px -96px; }
#languageSwitch .langflag-bn_IN { background-position:-192px -96px; }
#languageSwitch .langflag-kn_IN { background-position:-192px -96px; }
#languageSwitch .langflag-iq { background-position:-216px -96px; }
#languageSwitch .langflag-fa_IR { background-position:-240px -96px; }
#languageSwitch .langflag-is_IS { background-position:-264px -96px; }
#languageSwitch .langflag-it_IT { background-position:-288px -96px; }
#languageSwitch .langflag-je { background-position:-312px -96px; }
#languageSwitch .langflag-jm { background-position:-336px -96px; }
#languageSwitch .langflag-jo { background-position:0px -112px; }
#languageSwitch .langflag-ja_JP { background-position:-24px -112px; }
#languageSwitch .langflag-ke { background-position:-48px -112px; }
#languageSwitch .langflag-kg { background-position:-72px -112px; }
#languageSwitch .langflag-km_KH { background-position:-96px -112px; }
#languageSwitch .langflag-ki { background-position:-120px -112px; }
#languageSwitch .langflag-km { background-position:-144px -112px; }
#languageSwitch .langflag-kn { background-position:-168px -112px; }
#languageSwitch .langflag-kosovo { background-position:-192px -112px; }
#languageSwitch .langflag-kp { background-position:-216px -112px; }
#languageSwitch .langflag-ko_KR { background-position:-240px -112px; }
#languageSwitch .langflag-kw { background-position:-264px -112px; }
#languageSwitch .langflag-kz { background-position:-288px -112px; }
#languageSwitch .langflag-la { background-position:-312px -112px; }
#languageSwitch .langflag-lb { background-position:-336px -112px; }
#languageSwitch .langflag-lc { background-position:0px -128px; }
#languageSwitch .langflag-li { background-position:-24px -128px; }
#languageSwitch .langflag-lk { background-position:-48px -128px; }
#languageSwitch .langflag-lr { background-position:-72px -128px; }
#languageSwitch .langflag-ls { background-position:-96px -128px; }
#languageSwitch .langflag-lt_LT { background-position:-120px -128px; }
#languageSwitch .langflag-lu { background-position:-144px -128px; }
#languageSwitch .langflag-lv_LV { background-position:-168px -128px; }
#languageSwitch .langflag-ly { background-position:-192px -128px; }
#languageSwitch .langflag-ma { background-position:-216px -128px; }
#languageSwitch .langflag-mc { background-position:-240px -128px; }
#languageSwitch .langflag-md { background-position:-264px -128px; }
#languageSwitch .langflag-me { background-position:-288px -128px; }
#languageSwitch .langflag-mg { background-position:-312px -128px; }
#languageSwitch .langflag-mh { background-position:-336px -128px; }
#languageSwitch .langflag-mk_MK { background-position:0px -144px; }
#languageSwitch .langflag-ml { background-position:-24px -144px; }
#languageSwitch .langflag-mm { background-position:-48px -144px; }
#languageSwitch .langflag-mn { background-position:-72px -144px; }
#languageSwitch .langflag-mn_MN { background-position:-72px -144px; }
#languageSwitch .langflag-mo { background-position:-96px -144px; }
#languageSwitch .langflag-mp { background-position:-120px -144px; }
#languageSwitch .langflag-mq { background-position:-144px -144px; }
#languageSwitch .langflag-mr { background-position:-168px -144px; }
#languageSwitch .langflag-mt { background-position:-192px -144px; }
#languageSwitch .langflag-mu { background-position:-216px -144px; }
#languageSwitch .langflag-dv_MV { background-position:-240px -144px; }
#languageSwitch .langflag-mw { background-position:-264px -144px; }
#languageSwitch .langflag-mx { background-position:-288px -144px; }
#languageSwitch .langflag-ms_MY { background-position:-312px -144px; }
#languageSwitch .langflag-mz { background-position:-336px -144px; }
#languageSwitch .langflag-na { background-position:0px -160px; }
#languageSwitch .langflag-ne { background-position:-24px -160px; }
#languageSwitch .langflag-nf { background-position:-48px -160px; }
#languageSwitch .langflag-ng { background-position:-72px -160px; }
#languageSwitch .langflag-ni { background-position:-96px -160px; }
#languageSwitch .langflag-nl_NL { background-position:-120px -160px; }
#languageSwitch .langflag-nb_NO { background-position:-144px -160px; }
#languageSwitch .langflag-nn_NO { background-position:-144px -160px; }
#languageSwitch .langflag-np { background-position:-168px -160px; }
#languageSwitch .langflag-nr { background-position:-192px -160px; }
#languageSwitch .langflag-nu { background-position:-216px -160px; }
#languageSwitch .langflag-om { background-position:-240px -160px; }
#languageSwitch .langflag-pa { background-position:-264px -160px; }
#languageSwitch .langflag-pe { background-position:-288px -160px; }
#languageSwitch .langflag-pf { background-position:-312px -160px; }
#languageSwitch .langflag-pg { background-position:-336px -160px; }
#languageSwitch .langflag-ph { background-position:0px -176px; }
#languageSwitch .langflag-pk { background-position:-24px -176px; }
#languageSwitch .langflag-pl_PL { background-position:-48px -176px; }
#languageSwitch .langflag-pm { background-position:-72px -176px; }
#languageSwitch .langflag-pr { background-position:-96px -176px; }
#languageSwitch .langflag-ps { background-position:-120px -176px; }
#languageSwitch .langflag-pt_PT { background-position:-144px -176px; }
#languageSwitch .langflag-pw { background-position:-168px -176px; }
#languageSwitch .langflag-py { background-position:-192px -176px; }
#languageSwitch .langflag-qa { background-position:-216px -176px; }
#languageSwitch .langflag-fr_CA { background-position:-240px -176px; }
#languageSwitch .langflag-ro_RO { background-position:-264px -176px; }
#languageSwitch .langflag-sh_RS { background-position:-288px -176px; }
#languageSwitch .langflag-sr_RS { background-position:-288px -176px; }
#languageSwitch .langflag-ru_RU { background-position:-312px -176px; }
#languageSwitch .langflag-rw { background-position:-336px -176px; }
#languageSwitch .langflag-ar_SA { background-position:0px -192px; }
#languageSwitch .langflag-saba { background-position:-24px -192px; }
#languageSwitch .langflag-sark { background-position:-48px -192px; }
#languageSwitch .langflag-sb { background-position:-72px -192px; }
#languageSwitch .langflag-sc { background-position:-96px -192px; }
#languageSwitch .langflag-scotland { background-position:-120px -192px; }
#languageSwitch .langflag-sd { background-position:-144px -192px; }
#languageSwitch .langflag-sv_SE { background-position:-168px -192px; }
#languageSwitch .langflag-sg { background-position:-192px -192px; }
#languageSwitch .langflag-sl_SI { background-position:-216px -192px; }
#languageSwitch .langflag-sj { background-position:-240px -192px; }
#languageSwitch .langflag-sk_SK { background-position:-264px -192px; }
#languageSwitch .langflag-sl { background-position:-288px -192px; }
#languageSwitch .langflag-sm { background-position:-312px -192px; }
#languageSwitch .langflag-sn { background-position:-336px -192px; }
#languageSwitch .langflag-so { background-position:0px -208px; }
#languageSwitch .langflag-sr { background-position:-24px -208px; }
#languageSwitch .langflag-st { background-position:-48px -208px; }
#languageSwitch .langflag-sv { background-position:-72px -208px; }
#languageSwitch .langflag-sy { background-position:-96px -208px; }
#languageSwitch .langflag-sz { background-position:-120px -208px; }
#languageSwitch .langflag-td { background-position:-144px -208px; }
#languageSwitch .langflag-tg { background-position:-168px -208px; }
#languageSwitch .langflag-th_TH { background-position:-192px -208px; }
#languageSwitch .langflag-tj { background-position:-216px -208px; }
#languageSwitch .langflag-tk { background-position:-240px -208px; }
#languageSwitch .langflag-tl { background-position:-264px -208px; }
#languageSwitch .langflag-tm { background-position:-288px -208px; }
#languageSwitch .langflag-tn { background-position:-312px -208px; }
#languageSwitch .langflag-to { background-position:-336px -208px; }
#languageSwitch .langflag-tr_TR { background-position:0px -224px; }
#languageSwitch .langflag-tt { background-position:-24px -224px; }
#languageSwitch .langflag-zh_TW{ background-position:-48px -224px; }
#languageSwitch .langflag-tz { background-position:-72px -224px; }
#languageSwitch .langflag-uk_UA { background-position:-96px -224px; }
#languageSwitch .langflag-ug { background-position:-120px -224px; }
#languageSwitch .langflag-us { background-position:-144px -224px; }
#languageSwitch .langflag-uy { background-position:-168px -224px; }
#languageSwitch .langflag-uz { background-position:-192px -224px; }
#languageSwitch .langflag-va { background-position:-216px -224px; }
#languageSwitch .langflag-vc { background-position:-240px -224px; }
#languageSwitch .langflag-ve { background-position:-264px -224px; }
#languageSwitch .langflag-vi { background-position:-288px -224px; }
#languageSwitch .langflag-vi_VN { background-position:-312px -224px; }
#languageSwitch .langflag-vu { background-position:-336px -224px; }
#languageSwitch .langflag-wales { background-position:0px -240px; }
#languageSwitch .langflag-wf { background-position:-24px -240px; }
#languageSwitch .langflag-ws { background-position:-48px -240px; }
#languageSwitch .langflag-ye { background-position:-72px -240px; }
#languageSwitch .langflag-yt { background-position:-96px -240px; }
#languageSwitch .langflag-af_ZA { background-position:-120px -240px; }
#languageSwitch .langflag-zm { background-position:-144px -240px; }
#languageSwitch .langflag-zw { background-position:-168px -240px; }
#languageSwitch .langflag-gl_ES { background-position:-192px -240px; }
#languageSwitch .langflag-br_FR { background-position:-216px -240px; }
